name: monitor
home: https://github.com/drycc/monitor
apiVersion: v2
dependencies:
  - name: common
    repository: https://charts.drycc.cc/stable
    version: 1.x.x
description: Monitoring for Drycc Workflow.
maintainers:
  - name: Drycc Team
    email: engineering@drycc.com
version: v1.0.0
